Bug 430267 - Review Request: likewise-open - AD client tools
Review Request: likewise-open - AD client tools
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: nobody nobody
:
Depends On:
Blocks: 188271 430266
  Show dependency treegraph
 
Reported: 2008-01-25 12:07 EST by Nalin Dahyabhai
Modified: 2008-09-09 14:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 14:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2008-01-25 12:07:46 EST
We'd like to add the likewise-open package to RHEL.  This bug tracks the process
for verifying that the packaging meets established guidelines.
Comment 1 Suzanne Yeghiayan 2008-01-25 13:10:31 EST
No flags are used on Package Review bugzillas.
Added to RHEL-NEW tracker.
Comment 2 Bill Nottingham 2008-01-25 13:19:15 EST
Is this supposed to replace winbindd? (Also, spec, source rpm, etc. needed).
Comment 3 Guenther Deschner 2008-02-01 09:19:29 EST
Spec URL: http://devserv.devel.redhat.com/~gdeschne/likewise-open/likewise-open.spec
SRPM URL:
http://devserv.devel.redhat.com/~gdeschne/likewise-open/likewise-open-4.0.4-9.src.rpm
Description:
Likewise Open provides tools and services necessary to integrate
Linux hosts into an Microsoft Active Directory domain.  Installing
Likewise Open will allow you to join your host to an AD domain and
authenticate and authorize Linux services using the AD list of
users and groups.


The package has been already imported into CVS.
Comment 4 Guenther Deschner 2008-02-01 09:22:10 EST
(In reply to comment #2)
> Is this supposed to replace winbindd? (Also, spec, source rpm, etc. needed).

Although this serves the same purpose as winbindd, we currently can't exclude
the one with the other. People probably want to fileserving still while still
having likewise installed. With the current samba packaging we do not have a
separate package for winbindd. So, the bottom line is: no, it's not supposed to
replace winbindd, samba and likewise-open can be installed in parallel.

Comment 6 RHEL Product and Program Management 2008-03-27 17:56:31 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 
Comment 8 Suzanne Yeghiayan 2008-09-09 14:01:14 EDT
Set to CLOSED/WONTFIX like the RFE bug 430266.

Note You need to log in before you can comment on or make changes to this bug.